<!doctype html>
<html lang="fr">
<head> 
  <meta charset="utf-8">
  <title>Base de donnees de films </title>
  <link rel="stylesheet" 
        href="style.css">
</head>
<body>
<header class="encadre">
</header>
<br/>

<div class="main">
<article>
  <section>
   <h2>Base de donnees de films</h2>
    <ul> 
      <li> <a href="formul2.html"> Une petite recherche de films</a> </li>
      <li> <a href="admin.html"> Modification de la base de données</a> </li>
    </ul>
  </section>
</article>
</body>
</html>

    